# Generated by Django 2.2.16 on 2020-11-28 18:50

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hr_info', '0002_resume'),
    ]

    operations = [
        migrations.AddField(
            model_name='resume',
            name='specialization',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='resume_spec', to='hr_info.Specialization'),
        ),
    ]
